#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-retrie-plugin-1.0.1.0-LBaI9U99d6j7WRk5sWl3uB
key:                  hls-retrie-plugin-1.0.1.0-LBaI9U99d6j7WRk5sWl3uB
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
category:             Development
abi:                  3d62b3f52435fee44a6a5407cb7ef229
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-retrie-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-retrie-plugin-1.0.1.0
hs-libraries:         HShls-retrie-plugin-1.0.1.0-LBaI9U99d6j7WRk5sWl3uB
depends:
    aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455 base-4.15.0.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.1
    extra-1.7.10-3tDBYCQCoM76FUUqSWK3rB ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    ghcide-1.4.0.3-EBEJmb8CGCK7fAhaTonwPy
    hashable-1.3.3.0-LgC2GKp34OLEabneGtyuCb
    hls-plugin-api-1.1.0.2-7DLcY7daEJQ1IplTXJ4dg4
    lsp-1.2.0.0-5BxOf7csNHOJ3TnR1NvuDa
    lsp-types-1.2.0.0-G18BczNZ0nd6xEr0sTdQae
    retrie-1.0.0.0-Dhv3RHFTtSGATAM4mxrYiH
    safe-exceptions-0.1.7.2-5DVwwbCg16s2HJ80b8QaaD text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-Wie4T3gD5k18ShmuaDNll

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

